[main]


[menu_back]
type=sprite
ignore=data/menu/menu_back.jpg

[board]
type=sprite
x=110
y=40
xs=200
ys=150
ignore=data/menu/options_border.jpg

[arrowup]
type=iebutton
x=352
y=480
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

ignore=data/menu/arrow_left_n.tga
normal=data/menu/arrow_left_n.tga
active=data/menu/arrow_left_a.jpg
press=data/menu/arrow_left_a.jpg


[arrowdown]
type=iebutton
x=553
y=480
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

ignore=data/menu/arrow_right_n.jpg
normal=data/menu/arrow_right_n.jpg
active=data/menu/arrow_right_a.jpg
press=data/menu/arrow_right_a.jpg

[arrowleft]
type=iebutton
x=195
y=480
xs=140
ys=47
sndNormalActive = ButtonActive
sndActivePress = ButtonPress
name = #MENU_BACK
normal=passive_button
active=active_button
press=active_button


[page]
type=sprite
x=435
y=500
name=#MENU_HELP_PAGE
font  = data/main_font.tga

[num]
type=sprite
x=475
y=500
name=#MENU_HELP_NUM
font  = data/main_font.tga

[of]
type=sprite
x=500
y=500
name=#MENU_HELP_OF
font  = data/main_font.tga

[amount]
type=sprite
x=525
y=500
name=#MENU_HELP_AMOUNT
font  = data/main_font.tga


